@charset "utf-8";

/*구조*/
.template_07_notice{height:100%;}
.template_07_notice .container{display:flex;align-items:flex-end;justify-content:space-between;}

.template_07_notice h2{font-size:40px;color:#1c1c1c;line-height:1;letter-spacing:-1px;font-family:'pb';padding:15px 85px 0 0;margin-bottom:60px;width:30%;}
.template_07_notice h2::before{content:"";display:block;width:10px;height:10px;background:#7d151b;margin:0 0 10px 2px;}

.template_07_notice .wrap{width:70%;}

.template_07_notice ul.inner{}
.template_07_notice ul.inner > li{}

/*타이틀*/
.template_07_notice .title{display:none;}
.template_07_notice .title a{font-size:19px;color:#111;line-height:1;letter-spacing:-1px;width:190px;height:50px;padding:25px;margin-bottom:5px;display:flex;align-items:center;transition:0.3s;}
.template_07_notice .inner > li.active .title a{color:#FFF;background:#b60005;margin-bottom:10px;}

/*목록*/
.template_07_notice .list{}
.template_07_notice .list ul{}
.template_07_notice .list ul li{}

/*noData*/
.template_07_notice .list .nodata{font-size:25px;color:#111;height:335px;display:flex !important;align-items:center;justify-content:center;}

/*링크*/
.template_07_notice a.subject{display:block;background:#FFF;height:290px;padding:50px 40px;margin:0 10px;transition:0.3s;}

/*컨텐츠*/
.template_07_notice .con{display:flex;flex-direction:column;position:relative;}

.template_07_notice .titleTab{font-size:13px;color:#003675;line-height:1;font-family:'pr';border:1px solid #003675;padding:8px 20px;position:absolute;left:0;top:0;}

/*날짜*/
.template_07_notice .date{font-size:15px;color:#363636;line-height:1;font-family:'pb';letter-spacing:-1px;margin-bottom:50px;text-align:center;margin-left:auto;}
.template_07_notice .date .yearStr{}
.template_07_notice .date .monthStr{}
.template_07_notice .date .dayStr{font-size:25px;line-height:1;font-family:'pbl';padding-bottom:2px;display:block;}

/*제목*/
.template_07_notice .subjectText{font-size:19px;color:#111;line-height:1;font-family:'pb';white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:1;}

/*썸네일*/
.template_07_notice .thumb{display:none;}
.template_07_notice .thumb img{}

/*내용*/
.template_07_notice .content{font-size:17px;color:#666;line-height:1.5;margin-top:25px;white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:2;}
.template_07_notice a.subject.isThumb .content{display:none;}

/*더보기*/
.template_07_notice .more{display:block;text-indent:-9999px;width:36px;height:36px;border:1px solid #666;background:url(../images/more_1_b.png) no-repeat center;position:absolute;left:calc(30% - 75px);bottom:65px;}

/*활성화*/
.template_07_notice .list,
.template_07_notice .more{display:none}
.template_07_notice .inner > li.active .list,
.template_07_notice .inner > li.active .more{display:block}

/*CONTROL*/
.template_07_notice .slick-arrow{width:45px;height:14px;font-size:0;display:block;position:absolute;bottom:5px;z-index:1;transition:0.3s;}
.template_07_notice .slick-prev{background:url(../images/prev_1_b.png) no-repeat left bottom;left:-145px;}
.template_07_notice .slick-next{background:url(../images/next_1_b.png) no-repeat right bottom;left:-85px;}

/*HOVER*/

@media only screen and (max-width:1280px){
	.template_07_notice h2{font-size:32px;}
	.template_07_notice a.subject{padding:30px 25px;}
}
@media only screen and (max-width:768px){
	.template_07_notice .container{flex-wrap:wrap;}
	.template_07_notice h2{font-size:28px;padding-right:60px;margin-bottom:30px;width:100%;}
	.template_07_notice .wrap{width:100%;}
	.template_07_notice a.subject{height:250px;}
	.template_07_notice .more{left:unset;bottom:unset;right:0;top:27px;}
	.template_07_notice .slick-arrow{width:30px;bottom:calc(50% - 7px);}
	.template_07_notice .slick-prev{left:0;}
	.template_07_notice .slick-next{left:unset;right:0;}
}